Bug 169115 - [PATCH] japanese/wordpress: update to 3.4
Summary: [PATCH] japanese/wordpress: update to 3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-16 01:02 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-06-18 08:00 UTC (History)
1 user (show)

See Also:


Attachments
ja-wordpress-3.4.patch (1.51 KB, patch)
2012-06-16 01:02 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-16 01:02:00 UTC
- Update to 3.4
- Remove PKGNAMESUFFIX: language identifier is already in PKGNAMEPREFIX
- Fix CONFLICTS_INSTALL: chinese/wordpres-* do not install to PREFIX/www/wordpress/

Changes:	http://ja.wordpress.org/2012/06/15/wordpress-3-4-ja/

Port maintainer (takefu@airport.fm) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-16 02:59:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-16 02:59:25 UTC
Maintainer of japanese/wordpress,

Please note that PR ports/169115 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169115

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-16 02:59:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 takefu 2012-06-18 03:25:31 UTC
$B$?$1$U!wBg:eK-Cf$G$9!#(B

approve.


Edwin Groothuis $B$5$s$O=q$-$^$7$?(B (2012/06/16 10:59):
> Maintainer of japanese/wordpress,
> 
> Please note that PR ports/169115 has just been submitted.

--
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-18 07:52:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-06-18 07:52:52 UTC
sunpoet     2012-06-18 06:51:59 UTC

  FreeBSD ports repository

  Modified files:
    japanese/wordpress   Makefile distinfo 
  Log:
  - Update to 3.4
  - Remove PKGNAMESUFFIX: language identifier is already in PKGNAMEPREFIX
  - Fix CONFLICTS_INSTALL: chinese/wordpres-* do not install to PREFIX/www/wordpress/
  
  Changes:        http://ja.wordpress.org/2012/06/15/wordpress-3-4-ja/
  PR:             ports/169115
  Submitted by:   sunpoet (myself)
  Approved by:    Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.5       +3 -5      ports/japanese/wordpress/Makefile
  1.5       +2 -2      ports/japanese/wordpress/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"